/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px dotted black;
	padding: 8px 10px;
	margin-right: 5px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #4B4840;
	background: #4B4840;
}

.wp-pagenavi span.current {
	font-weight: bold;
}